Bug 846549 - gnome-session-properties are not accessible from Gnome 3
gnome-session-properties are not accessible from Gnome 3
Status: CLOSED DUPLICATE of bug 702478
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 02:27 EDT by Stefan
Modified: 2012-08-08 05:33 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 702478
Environment:
Last Closed: 2012-08-08 05:33:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan 2012-08-08 02:27:50 EDT
+++ This bug was initially created as a clone of Bug #702478 +++

In F13/Gnome 2, they can be launched via
System->Preferences->Startup applications.
In F15/Gnome 3, they can be only launched from command line.

--- Additional comment from gatlinsullivan@yahoo.com on 2011-05-28 00:50:50 EDT ---

Is there a reason why a .desktop file isn't in Gnome3 for easy access to this? (Is there a reason why 'Activities' won't launch gnome-session-properties?)

Is this loss of G.U.I application start-ability a bug or intentional in Gnome3?

--- Additional comment from kparal@redhat.com on 2011-11-14 10:51:23 EST ---

*** Bug 708166 has been marked as a duplicate of this bug. ***

--- Additional comment from kparal@redhat.com on 2011-11-14 10:53:35 EST ---

Reproduced in Fedora 16.

If the tool works (and it seems to work), it should be integrated into the GNOME Control Center and it should be searchable in Activities. If the tool doesn't work, it should be removed completely.

Btw, it is part of GNOME Control Center in Ubuntu 11.10, so either they have overridden the upstream default, or Fedora has overridden the upstream default.

--- Additional comment from ratibor01@gmail.com on 2012-05-25 09:35:44 EDT ---

i use Fedora 17 beta bug still exist. LinuxConfig - startup programs management tool can be started only with command line - gnome-session-properties 

No button in menu exist. It very sad!

--- Additional comment from endoflife@fedoraproject.org on 2012-08-07 14:22:11 EDT ---

This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 1 Stefan 2012-08-08 02:31:39 EDT
This bug is still valid for fedora 17.
Startup Programs can only be configured via starting gnome-session-properties from the command line. There is still no launcher for this in the gnome shell.
Comment 2 Kamil Páral 2012-08-08 05:33:35 EDT
Reopened the original bug.

*** This bug has been marked as a duplicate of bug 702478 ***

Note You need to log in before you can comment on or make changes to this bug.